.rs_div, .ls_div {
    position: inherit !important;
    width: 45%;
}

.rs_div{
    width: 35%;
}

.nav_logo{
    width: 10%;
}

.menu-logo {
    height: 40px;
     display: block;
    vertical-align: middle;
    float: left;
    width: 30%;
}

#mega-menu-wrap-header-menu {
    float: left !important;
    width: 70% !important;
    clear: none !important;
}

.top-header.fixed .resp_nav{
    display: inline-block;
    float: left;
    width: 35%;
}

.top-header.fixed #mega-menu-wrap-header-menu{
    width: 70% !important;
}

.top-header.fixed .ls_div {
    width: 60%;
    padding-right: 0;
}

.top-header.fixed .rs_div {
    display: none;
}


.top-header.fixed #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link,
.top-header.fixed #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item > a.mega-menu-link {
    display: inline-block !important;
    width: auto !important;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item ,
#mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item {
    margin: 0 0.5px 0 0;
    width: inherit !important;
    display: table-cell !important;
    height: auto;
    vertical-align: middle;
    float: none !important;
    text-align: center !important;
}


@media screen and (min-width: 992px){

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item > a.mega-menu-link {
        text-align: center !important;
        line-height: 18px !important;
        display: inline-block !important;
        vertical-align: middle !important;
        width: auto !important;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-borderRight.borderRight,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item.mega-borderRight.borderRight{
        border-right: 1px dashed #fff;
    }


    #mega-menu-wrap-header-menu,#mega-menu-wrap-extra-menu,
    #mega-menu-wrap-header-menu #mega-menu-header-menu,#mega-menu-wrap-extra-menu #mega-menu-extra-menu,
    #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item,#mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item,
    #mega-menu-wrap-header-menu #mega-menu-header-menu a.mega-menu-link,#mega-menu-wrap-extra-menu #mega-menu-extra-menu a.mega-menu-link {
        position: static !important;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-borderRight.borderRight,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item.mega-borderRight.borderRight {
        padding: 6px 5px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item > a.mega-menu-link{
        height: inherit !important;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-borderNone.borderNone {
        padding: 0;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li {
        padding: 0 !important;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu{
        display: table !important;
        text-align: center !important;
        width: 100% !important;
        table-layout: fixed;
        min-height: 40px !important;
    }

    .resp_nav{
        display: none;
    }

    .ls_div{
        padding-right: 0;
    }

}

@media screen and (min-width: 1366px){
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-borderRight.borderRight,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item.mega-borderRight.borderRight,
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-borderNone.borderNone{
        padding: 6px 10px;
    }
}


@media screen and (max-width: 1200px){

    .logo-center {
        top: -32px;
        width: 100px;
        height: 104px;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item > a.mega-menu-link{
        padding: 0 2px 0 2px !important;
    }


}

@media screen and (max-width: 991px){

    #mega-menu-wrap-header-menu {
        float: none !important;
        width: 100% !important;
        clear: both !important;
    }

    #mega-menu-wrap-extra-menu .mega-menu-toggle {
        display: none !important;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu > li.mega-menu-item {
         display: block !important;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu {
        margin: 20px -15px 0 !important;
        background: #fffdef !important;
    }

    #mega-menu-wrap-extra-menu #mega-menu-extra-menu {
        margin-top: 0 !important;
    }

    .resp_nav {
        display: none;
    }

    .rs_div, .ls_div {
        width: 100%;
    }

    #mega-menu-wrap-header-menu #mega-menu-header-menu li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator{
        display: none !important;
    }

    .top-header.fixed .resp_nav,
    .top-header.fixed #mega-menu-wrap-header-menu,
    .top-header.fixed .ls_div{
        width: 100% !important;
    }

    /*#mega-menu-wrap-header-menu #mega-menu-header-menu,
    #mega-menu-wrap-extra-menu #mega-menu-extra-menu{
        padding: 0 15px !important;
    }*/

    .nav_logo {
        display: none;
        height: 0;
    }

}













